<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=\, initial-scale=1.0">
    <title>first_beta_game</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <canvas></canvas>
    <button type="button" id="startBTN" onclick="startGame()">play</button>
    <div class="tree"></div>
    <div class="background"></div>

    <div class="setings">
        <h1 type="text" id="textSTG">setings</h1>
        <button type="button" id="rectangle" onclick="on()" ondblclick="off()">rectangle</button>
    </div>

    <div class="crafting_book">
        <h1 id="craftText">crafting book</h1>
        <div class="axe">
            <button id="craft-axe" type="button" onclick="itemCraft()">craft</button>
            <img src="./images/axe.png" id="image-axe">
        </div>
    </div>

    <script src="drawer.js"></script>
    <script src="inventary.js"></script>
    <script src="craftingSystem.js"></script>
    <script src="keys.js"></script>
    <script src="item.js"></script>
    <script src="bars.js"></script>
    <script src="player.js"></script>
    <script src="tree.js"></script>
    <script src="dirt.js"></script>
    <script src="npc.js"></script>
    <script src="bbox.js"></script>

    <script src="main.js"></script>


</body>
</html>